@media (min-width:1200px) {
    .enigma_gallery_page .col-md-3{
        width:25%;
    }
    .navbar {
        margin-bottom: 0px; 

    }
    #enigma_nav_top.affix {
        position: fixed;
        top: 0;
        width: 100%;
        border-bottom: 2px solid #F7F5F5;
        z-index: 9999;
    }

    .carousel-caption {
        top: 25%;
        right:30%;
    }
    .boxed .carousel-caption {
        top: 20%;
    }
    .service1{left: 0px; top: 0px; transform: translate3d(367px,0px, 0px);}
    .service2{ left: 0px; top: 0px; transform: translate3d(360px, 0px, 0px);}

}

@media (min-width:992px) and (max-width:1199px) {
    #enigma_nav_top.affix {
        position: fixed;
        top: 0;
        width: 100%;
        border-bottom: 2px solid #F7F5F5;
        z-index: 99997;
        left: 0;
    }
    .footer-contact{margin-left:45px;}
    .enigma_home_portfolio_caption {
    height: 94px;
    }
    .navbar-default .navbar-nav > li > a {
    padding: 8px;
    }

} 

/* This Media screen css called for All Hc Pages Element---------------------------------------------------------------------------------------------------------------------------------------------------------*/

@media only screen and (min-width: 960px) and (max-width: 1200px) {

    .enigma_gallery_page .col-md-3{
        width:25%;
    }
    .post-content-wrap {
        width:83%;
    }
    .post-content-wrap-right {
        width:83%;
    }
    .navbar {
        margin-bottom: 0px; 

    }
    #enigma_nav_top.affix {
        position: fixed;
        top: 0;
        width: 100%;
        border-bottom: 2px solid #F7F5F5;
        z-index: 99997;
        left: 0;
    }
    .enigma_gallery_blog{
        width: 33.3%;
        margin-right: 0;
        margin-bottom: 0;
        float: left;
    }
    .enigma_service_detail h3 {padding:0px;
    }
    /* Team Member */
    #team-division-box .team-box-mid.span6 {float: none;margin: 2.5641% auto 0;width: 80%;}

}	
@media only screen and (min-width: 767px) and (max-width: 992px) {
    .logo{
        text-align:center;
        padding-top:15px;
        padding-bottom:0px;
    }
    .head-contact-info{
        display: block;
        text-align: center;
        padding-top:5px;
        padding-bottom:2px;
        padding-left:0;
    }
    .social{
        display: block;
        text-align: center;
        padding-top:5px;
        padding-bottom:5px;
        padding-left: 0px;
    }
    .navbar-default .navbar-nav > li > a{
        color: #000;
        border-radius: 5px;
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 8px;
        padding-right: 8px;
        text-transform: uppercase;
        font-family: 'PT Sans Narrow',sans-serif;
        font-weight: normal;
        font-size:18px;
    }
    .navbar {
        margin-bottom: 0px; 

    }
    #enigma_nav_top.affix {
        position: fixed;
        top: 0;
        width: 100%;
        border-bottom: 2px solid #F7F5F5;
        z-index: 99997;
        left: 0;
    }
    .carousel-caption{
        top:40px;
    }
    .carousel-text h1 {
        font-size: 1.4em;
        padding:10px;
    }
    .carousel-list li {
        color: #fff;
        font-size: 0.9em;
        margin-bottom: 10px;
        overflow: hidden;
        font-family: 'PT Sans Narrow',sans-serif;
        font-weight: 600; 
        text-transform: uppercase;
    }
    .carousel-list {
        top: 60px;
        margin: 0px auto;
    }
    .enigma_callout_area{
        text-align:center;
    }
    .enigma_callout_area p{
        margin-bottom:20px;
        padding:0px;
    }
    .enigma_callout_btn {
        float: none;	
    }

    /*** blog full width **/
    .enigma_sidebar_left_side{

        float:none;

    }
    .enigma_blog_right_side{
        float:none;
    }
    .post-content-wrap {
        width:100%;
    }
    .post-content-wrap-right {
        width:100%;
    }
    .blog-date-left{
        display:flex;
        margin-bottom: 0px;
    }
    .blog-date-right{
        display:flex;
        margin-bottom: 0px;
    }

    .enigma_fuul_blog_detail_padding {
        padding-left: 0px;
        padding-top:20px;
    }
    .enigma_blog_full .enigma_blog_thumb_wrapper_showcase {
        margin-bottom: 0px;
    }
    .navbar-collapse {
        max-height: none;
    }
    .enigma_project_section .caroufredsel_wrapper{
        height: 350px !important;
    }
    .enigma_client_area .caroufredsel_wrapper{
        height: 250px !important;
    }
    .enigma_project_detail_related_projet .caroufredsel_wrapper{ 
        height: 350px !important;
    }
    /** enigma footer  copyright area ***/
    .enigma_footer_area{
        text-align:center;
    }
    .enigma_footer_copyright_info{
        float:none;
    }
    .enigma_footer_social_div{
        float:none;
    }
    /** contact us page **/
    .enigma_contact_form_fields{
        padding-right: 15px;
        padding-top: 30px;
        padding-bottom: 30px;
        border-right: 0px solid #E5E5E5;
    }
    .enigma_contact_info{
        padding-left: 15px;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    /* gallery */
    .enigma_gallery_blog{
        width: 33.3%;
        margin-right: 0;
        margin-bottom: 0;
        float: left;
    }
    .carousel-indicators{
        display:none;
    }
    .carousel-text .enigma_blog_read_btn{
        font-size: 18px;
        display: inline-block;
        padding: 3px;
        margin-top:18px;
    }
    .carousel-caption {
        top: 20%;
    }
    .enigma_service_detail h3 {padding:0px;
    }
    .enigma_portfolio_shadow {
        bottom: -21px;	
    }
    .footer-contact{margin-left:0px;}

}
@media only screen and (min-width : 767px) and (max-width : 1024px) {
    /* Team Member */
    #team-division-box .team-box-mid.span6 {float: none;margin: 2.5641% auto 0;width: 80%;}
    .footer-contact{margin-left:0px;}
	
}
@media only screen and (min-width : 767px) and (max-width : 991px) {
.title-seperator > span {
    bottom: 43px;}	
	
}

@media only screen and (min-width: 480px) and (max-width: 767px) {

    .logo{
        text-align:center;
        padding-top:15px;
        padding-bottom:0px;
    }
    .head-contact-info{
        display: block;
        text-align: center;
        padding-top:5px;
        padding-bottom:2px;
        padding-left:0;
    }
    .social{
        display: block;
        text-align: center;
        padding-top:5px;
        padding-bottom:5px;
        padding-left: 0px;
    }
    .carousel-caption{
        top:15px;
    }
    .carousel-text h1 {
        font-size: 1.2em;
        padding:10px;
    }
    .carousel-list li {
        color: #fff;
        font-size: 12px;
        line-height:16px;
        margin-bottom: 10px;
        overflow: hidden;
        font-family: 'PT Sans Narrow',sans-serif;
        text-transform: uppercase;
    }
    .carousel-list {
        top: 60px;
        margin: 0px auto;
    }

    .enigma_callout_area{
        text-align:center;
    }
    .enigma_callout_area p{
        margin-bottom:20px;
        padding:0px;
    }
    .enigma_callout_btn {
        float: none;	
    }
    /**** blog full width: ***/
    .enigma_sidebar_left_side{

        float:none;

    }
    .enigma_blog_right_side{
        float:none;
    }

    .post-content-wrap {
        width:100%;
    }
    .post-content-wrap-right {
        width:100%;
    }
    .blog-date-left{
        display:flex;
        margin-bottom: 0px;
    }
    .blog-date-right{
        display:flex;
        margin-bottom: 0px;
    }
    .enigma_fuul_blog_detail_padding {
        padding-left: 0px;
        padding-top:20px;
    }
    .enigma_blog_full .enigma_blog_thumb_wrapper_showcase {
        margin-bottom: 0px;
    }
    .navbar-collapse {
        max-height: none;
    }
    .navbar-default {background-color: rgba(31, 30, 30, 1);}
    .navbar-default .navbar-nav > li > a {color:#ffffff;}
    .dropdown-menu > li > a {color:#ffffff;}
    .enigma_project_section .caroufredsel_wrapper{
        height: 350px !important;
    }
    .enigma_client_area .caroufredsel_wrapper{
        height: 260px !important;
    }
    .enigma_project_detail_related_projet .caroufredsel_wrapper{ 
        height: 350px !important;
    }

    /*** comment section **/
    .enigma_comment_box .media-body {
        float: left;
    }
    /** enigma footer  copyright area ***/
    .enigma_footer_area{
        text-align:center;
    }
    .enigma_footer_copyright_info{
        float:none;
    }
    .enigma_footer_social_div{
        float:none;
    }
    /** contact us page **/
    .enigma_contact_form_fields{
        padding-right: 15px;
        padding-top: 30px;
        padding-bottom: 30px;
        border-right: 0px solid #E5E5E5;
    }
    .enigma_contact_info{
        padding-left: 15px;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    /* gallery */
    .enigma_gallery_blog{
        width: 49.9%;
        margin-right: 0;
        margin-bottom: 0;
        float: left;
    }
    .carousel-indicators{
        display:none;
    }
    .carousel-text .enigma_blog_read_btn{
        font-size: 18px;
        display: inline-block;
        padding: 3px;
        margin-top:18px;
    }
    .carousel-caption {
        top: 20%;
    }
    .service1{position: absolute; left: 0px; top: 0px; transform: translate3d(0px,180px, 0px);}
    .service2{position: absolute; left: 0px; top: 0px; transform: translate3d(0px, 360px, 0px);}
    #isotope-service-container{height: 480px;}
    .enigma_service_detail h3 {padding:0px;
    }
    .enigma_service_iocn {  margin: 0px 14px 0px 0px;}
    .head-contact-info li {
        display: block;
        list-style-type: none;
    }
    /* Team Member */
    #team-division-box .team-box-mid.span6 {float: none;margin: 2.5641% auto 0;width: 100%;padding-left:25px;padding-right:25px; 
    }
    .enigma_portfolio_shadow {
        bottom: -21px;	
    }
    .footer-contact{margin-left:0px;}
	.title-seperator > span {
    bottom: 43px;}
} 

@media only screen and (min-width: 200px) and (max-width: 600px) {
    /* About Page */
    .inner_html.span6 {margin-top: 50px;}
    .avis-section h2.section_heading {font-size: 30px;}
    .process-inner {float: none;margin-top: 20px;}
    .process-inner:last-child{width: auto;}
    .about-page-wrapper  div.avis_acc_title{font-size: 14px; }
    .work-container {width: 82%;margin: 15px auto 0;}
    .work-procress-inner-wrap.one-fifth-part{float: none;}
    .page-template-template-about-page #footer {margin-top: 50px;}
    .process-inner .fa.fa-chevron-right{line-height: normal;display: block;width: 100%;margin: 20px 0 0;transform: rotate(90deg);-webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg); }


    /*.carousel-list li {	display:none; } */	
    .carousel-text h1 {
        margin: 0 0 0px 0;
        padding: 5px;
        font-size: 18px;
        font-family: 'PT Sans Narrow', sans-serif;
        color: #fff;
        text-transform: uppercase;
        text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
        line-height: 18px;
    }
    .carousel-text .enigma_blog_read_btn {
        font-size: 18px;
        display: inline-block;
        padding: 3px;
        margin-top:18px;
    }


    .carousel-list li {
        font-size: 14px;
        overflow: hidden;
        padding: 5px;
        line-height: 18px;
        display: block;
        color: #fff;


        margin-bottom: 5px;
        overflow: hidden;
        font-family: 'PT Sans Narrow',sans-serif;
        text-transform: uppercase;
    }

    /* .carousel-caption{
    top:10px;
    } */


    /*** blog full width **/
    .enigma_sidebar_left_side{

        float:none;

    }
    .enigma_blog_right_side{
        float:none;
    }

    .blog-date-left{
        display:flex;
        margin-bottom: 0px;
    }

    .blog-date-right{
        display:flex;
        margin-bottom: 0px;
    }

    .post-content-wrap {
        width:100%;
    }
    .post-content-wrap-right {
        width:100%;
    }
    .enigma_fuul_blog_detail_padding {
        padding-left: 0px;
        padding-top:20px;
    }
    .enigma_blog_full .enigma_blog_thumb_wrapper_showcase {
        margin-bottom: 0px;
    }
    .navbar-collapse {
        max-height: none;
    }
    .enigma_project_section .caroufredsel_wrapper{
        height: 400px !important;
    }
    .enigma_project_detail_related_projet .caroufredsel_wrapper{ 
        height: 400px !important;
    }
    /** enigma footer  copyright area ***/
    .enigma_footer_area{
        text-align:center;
    }
    .enigma_footer_copyright_info{
        float:none;
    }
    .enigma_footer_social_div{
        float:none;
    }
    /** contact us page **/
    .enigma_contact_form_fields{
        padding-right: 15px;
        padding-top: 30px;
        padding-bottom: 30px;
        border-right: 0px solid #E5E5E5;
    }
    .enigma_contact_info{
        padding-left: 15px;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .carousel-control {display:none;}
    .carousel-caption {
        top: 20%;
    }
    .service1{position: absolute; left: 0px; top: 0px; transform: translate3d(0px,180px, 0px);}
    .service2{position: absolute; left: 0px; top: 0px; transform: translate3d(0px, 360px, 0px);}
    #isotope-service-container{height: 480px;}
    /* Team Member */
    .team-avatar {width: 50%;}
    #team-division-box .teammember_img {height: auto;}
    .team-box-mid .team_overlay_content {  padding-left: 20px;padding-top: 20px;}
    #team-division-box .team-box {margin-top: 20px;}
    #team-division-box .team-box-mid.span6 {margin-top: 5.564%;}
    .team-box-mid .team_overlay_content .teamsocial{text-align: left;margin-top: 10px; }
    .team-box-mid .team_overlay_content .teamsocial li {height: 25px;line-height: 25px;width: 25px;}
    .team-box-mid .team_overlay_content .teamsocial a{font-size: 14px; }
    .team-box-mid .team_overlay_content .title{font-size: 18px; line-height: 25px; margin: 10px 0;}
    .team-box-mid .team_overlay_content .team_prof {font-size: 16px; margin-top: 15px; }
    .teammember{padding-bottom: 0px;}
    .enigma_service_detail h3 {padding:0px;
    }
    .enigma_service_iocn {  margin: 0px 14px 0px 0px;}
    .head-contact-info li {
        display: block;
        list-style-type: none;
    }
    #consul{margin-left:0px;}
    .footer-contact{margin-left:0px;}
	.title-seperator > span {
    bottom: 43px;}
}
@media only screen and (min-width: 480px) and (max-width: 600px) {
    .enigma_project_section .caroufredsel_wrapper{
        height: 450px !important;
    }
    .enigma_client_area .caroufredsel_wrapper{
        height: 300px !important;
    }
    .enigma_project_detail_related_projet .caroufredsel_wrapper{ 
        height: 450px !important;
    }
    .carousel-indicators{
        display:none;
    }
    .head-contact-info li {
        display: block;
        list-style-type: none;
    }
    .service1{position: absolute; left: 0px; top: 0px; transform: translate3d(0px,180px, 0px);}
    .service2{position: absolute; left: 0px; top: 0px; transform: translate3d(0px, 360px, 0px);}
    #isotope-service-container{height: 480px;}
    .enigma_service_detail h3 {padding:0px;
    }
    .enigma_service_iocn {  margin: 0px 14px 0px 0px;}
    .enigma_portfolio_shadow {
        bottom: -21px;	
    }
    #consul{margin-left:0px;}
    .footer-contact{margin-left:0px;}
	.title-seperator > span {
    bottom: 43px;}
}
@media only screen and (min-width: 200px) and (max-width: 480px) {
    .logo{
        width:200px;
        text-align:center;
        padding-top:65px;
        padding-bottom:0px;
    }
    .navbar-default {background-color: rgba(31, 30, 30, 1);}
    .navbar-default .navbar-nav > li > a {color:#ffffff;}
    .dropdown-menu > li > a {
        color:#ffffff;
    }
    .head-contact-info{
        display: none;
        text-align: center;
        padding-top:5px;
        padding-bottom:2px;
        padding-left:0;
    }
    .cta-mobile{display:none;}
    .contact-mobile{display:inline;
                    background-color: #BF2026;
    }
    .cta{text-align:initial;}
    .cta li {
        width:inherit;
        margin-right: 0px;
    }
    .cta i {padding-left:0px;}
    .cta a{padding-right:0px;}
    #consul{margin-left:-27px;}
    #call{margin-left:2px;}
    .navbar-collapse {margin-top:0px;
                      margin-bottom:0px;}
    .social{
        display: block;
        text-align: center;
        padding-top:5px;
        padding-bottom:5px;
        padding-left: 0px;
    }
    /* Team*/
    #team-division-box .team-box-mid.span6 {
        padding-right: 0px;
        padding-left: 0px;
    }
    .team-box-mid .team_overlay_content .title {
        width:100%}
    .team-box-mid .team_overlay_content .team_prof {
        margin-top:0px;
    }
    .carousel-text h1 {
        margin-top: -10px;
        font-size: 35px;
        line-height:40px;
    }
    /* .carousel-list li {	display:none;	} */
    .carousel-list li {
        color: #fff;
        font-size: 20px;
        line-height:25px;
        margin-bottom: 5px;
        overflow: hidden;
        font-family: 'PT Sans Narrow',sans-serif;
        text-transform: uppercase;
    }

    .carousel-caption{
        top:10px;
        right:6%;
        left:7%;
    }
    .carousel-inner > .item > img, .carousel-inner > .item > a > img {
        width:inherit;
        max-width: none;
        height: 350px;
    }
    .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{
        top: 43%;
    }
    .enigma_callout_area{
        text-align:center;
    }
    .enigma_callout_area p{
        margin-bottom:20px;
        padding:0px;
    }
    .enigma_callout_btn {
        float: none;	
    }
    .enigma_sidebar_left_side{

        float:none;

    }
    .enigma_client_prev, .enigma_client_next {  padding: 6px 10px 10px;}
    .enigma_service {padding-bottom:135px;}
    .enigma_blog_right_side{
        float:none;
    }
    /** blog full width ***/

    .post-content-wrap {
        width:100%;
    }
    .post-content-wrap-right {
        width:100%;
    }

    .blog-date-left{
        display:flex;
        margin-bottom: 0px;
    }
    .blog-date-left li{
        width:70px;
        height:60px;
    }

    .blog-date-right{
        display:flex;
        margin-bottom: 0px;
    }
    .blog-date-right li{
        width:60px;
        height:60px;
    }
    .enigma_post_date {
        padding-top: 6px;
        padding-left:2px;
        padding-right:2px;
        padding-bottom: 4px;
    }
    .enigma_post_date span.date {
        font-size: 17px;
        line-height: 25px;
    }
    .enigma_post_date h6 {
        font-size: 10px;
        line-height: 10px;
        margin-top: 4px;
    }
    .enigma_post_author img {
        height: 60px !important;
    }

    .enigma_blog_comment{
        width: 60px;
        padding-top: 6px;
        padding-left:2px;
        padding-right:2px;
        padding-bottom: 6px;
    }
    .enigma_blog_comment a{
        color:#999999;
    }
    .enigma_blog_comment i{
        font-size: 30px;
        line-height: 25px;


    }
    .enigma_blog_comment h6{
        font-size:12px;
        margin-top:4px;

    }
    .enigma_fuul_blog_detail_padding {
        padding-left: 0px;
        padding-top:20px;
    }
    .enigma_blog_full .enigma_blog_thumb_wrapper_showcase {
        margin-bottom: 0px;
    }
    .navbar-collapse {
        max-height: none;
    }
    .enigma_client_area .caroufredsel_wrapper{
        height: 300px !important;
    }

    /*** comment section **/
    .enigma_comment_box .media-body {
        float: left;
    }
    /** enigma footer  copyright area ***/
    .enigma_footer_area{
        text-align:center;
    }
    .enigma_footer_copyright_info{
        float:none;
    }
    .enigma_footer_social_div{
        float:none;
    }
    /* gallery */
    .enigma_gallery_blog{
        width: 100%;
        margin-right: 0;
        margin-bottom: 0;
        float: left;
    }
    .carousel-text .enigma_blog_read_btn{
        font-size: 20px;
        display: inline-block;
        padding: 3px;
        margin-top:0px;
    }
    .head-contact-info li {
        display: block;
        list-style-type: none;
        border: 2px solid #1B1B1B;
        margin-bottom: 8px;
        width: 222px;
        margin-left: 33px;
        background-color: rgb(3, 3, 3);
        padding: 5px 6px 6px 6px;
        border-radius: 5px;
    }
    .head-contact-info  li:hover {
        background-color: #fff;
        color:#000;
    }
    .head-contact-info  li:hover a{

        color:#000;
    }

    .service1{position: absolute; left: 0px; top: 0px; transform: translate3d(0px,210px, 0px);}
    .service2{position: absolute; left: 0px; top: 0px; transform: translate3d(0px, 450px, 0px);}
    #isotope-service-container{height: 600px;}
    .enigma_service_detail h3 {padding:0px;
    }
    .enigma_service_iocn {  margin: 0px 14px 0px 0px;}
    .enigma_portfolio_shadow {
        bottom: -21px;	
    }
    /*Testimonial*/
    .testimonial_quote_icon {float:none;}
    .testimonial_avatar_img {float:none;
                             margin-bottom: 18px;
    }
    /* Partners*/
    .partners img{width:100%;}
    .footer-contact{margin-left:0px;}
	.title-seperator > span {
    bottom: 43px;}
	#title-seperator > span {
    bottom: 9px;
	}
	.enigma_header_breadcrum_title h1 {
    margin-top: 13px;
	}
	#post_page > span{
		bottom: 91px;
		}
}